Results 1 to 7 of 7

Thread: Expired Release.key for LTS versions

  1. #1

    Angry Expired Release.key for LTS versions

    It there any way to notify package maintainers to update the expired GPG in their Release.key files?
    A few of of the releases for Emby server:

    https://software.opensuse.org/downlo...ge=emby-server

    are unusable due to outdated Release.key files. This is very frustrating for us LTS users.

    Ubuntu 16.04 LTS

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,846
    Blog Entries
    15

    Default Re: Expired Release.key for LTS versions

    Quote Originally Posted by pandaman619 View Post
    It there any way to notify package maintainers to update the expired GPG in their Release.key files?
    A few of of the releases for Emby server:

    https://software.opensuse.org/downlo...ge=emby-server

    are unusable due to outdated Release.key files. This is very frustrating for us LTS users.

    Ubuntu 16.04 LTS
    Hi and welcome to the Forum
    Check the changelog for the email address to ask for the keys to be updated;
    https://build.opensuse.org/package/v...anges?expand=1
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3

    Default Re: Expired Release.key for LTS versions

    Thank you for the warm welcome and prompt response.

    Very Appreciated!

  4. #4

    Default Re: Expired Release.key for LTS versions

    Wanted to share my end result. I first sent and email to the one listed in the change log:

    Carlos <carlos{at}techbyte{dot}ca>


    Thanks for your email. I'm no longer associated with the project. I
    wish I could be of more help, but the project direction and my own
    diverge a long time ago. My suggestion would be to reach out to the
    project leaders.

    So I reached out to Emby directly [https://emby.media/community/index.php?/topic/78311-expired-keyagain/]:

    Hi, we're no longer using this repository anymore. Please see the instructions on our download page to learn how to install newer versions of Emby Server:

    https://emby.media/download
    Thanks !

    Assumption is that they stopped supporting this repo after particular components of Emby went closed source:


    https://emby.media/community/index.p...r-open-source/

    Well Game Over
    Last edited by malcolmlewis; 11-Oct-2019 at 10:01. Reason: Munge email

  5. #5
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,852
    Blog Entries
    14

    Default Re: Expired Release.key for LTS versions

    Quote Originally Posted by pandaman619 View Post
    Well Game Over
    You can still download their rpms. I use Emby server on my VPS and it works awesome,
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  6. #6

    Default Re: Expired Release.key for LTS versions

    Quote Originally Posted by Knurpht View Post
    You can still download their rpms. I use Emby server on my VPS and it works awesome,
    I understand I just used the repo for auto install scripts.

  7. #7
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,852
    Blog Entries
    14

    Default Re: Expired Release.key for LTS versions

    Quote Originally Posted by pandaman619 View Post
    I understand I just used the repo for auto install scripts.
    One simply downloads their rpm, installs it using zypper, follow instruction to go to URL, set it up .... No autoinstall scripts needed
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •